Visma LevFakt 1.4.0

För att få hjälp med denna uppdatering, vänligen ta kontakt med solutions@erisma.se.
Vill man göra uppdateringen själv, vänligen se Installations/Uppdaterings instruktioner

Denna uppgraderingen kräver minst version 5.1.0 av Mobigo Desktop samt version 2015.1 av Visma Administration.

Tillgänglig: 2015-09-01

Nyheter:
  • Ny köhantering – Importen stannar inte längre upp vid fel utan fortsätter med nästa fil.